@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto&display=swap');
body { font-family: 'Roboto', sans-serif;  font-weight: 200; background-color:#f8f5ef;}
div, li { padding-bottom: 1em; }
.left { text-align:left;}
img.fullw { width:640px; }
img.map { width:700px; }
img.small { width:400px; }
img.w78 { width:78px;}
img.w120 { width:200px;}
img.w240 { width:360px;}
img.w480 { width:600px;}
img.w600 { width:800px;}
img.w800 { width:1280px;}
.frage { font-size: 16px; background-color:#ffffcc; vertical-align: middle; }
.header {  position: fixed;  top: 0;}
.footer {  position: fixed;  bottom: 0;}
.header, .header-space{ font-size:1.5em; height: 20px;}
.footer, .footer-space { font-size:0.8em; height: 8px; }
.footer { text-align:center; width:100%; }
td { padding: 4px;vertical-align: top;}
tr { text-align:center; }
table { border-spacing:0; border-collapse: collapse; width: 1280px; margin-left:80px; font-size:1.5em;}
.newpage { page-break-after:always; }
.bigtop { padding-top: 100px; }
@media print {
    body { background-color: white; width:640px; }
}